createWxGroupUrl=https://qyapi.weixin.qq.com/cgi-bin/appchat/create
sendMessageToWxGroupUrl=https://qyapi.weixin.qq.com/cgi-bin/appchat/send
corpid=wx22cd58d9bee18c0f
corpsecret=n4ueR_AnNWXtmYpwr01dRA6i2v9kephxRKbW23n_ZTM
